From The Hacker News – New Critical RCE Vulnerability Discovered in Apache Struts 2 – Patch Now

From The Hacker News – New Critical RCE Vulnerability Discovered in Apache Struts 2 – Patch Now

Apache has released a security advisory warning of a critical security flaw in the Struts 2 open-source web application framework that could result in remote code execution.
Tracked as CVE-2023-50164, the vulnerability is rooted in a flawed “file upload logic” that could enable unauthorized path traversal and could be exploited under the circumstances to upload a malicious file  Read More 

Leave a Reply

Your email address will not be published. Required fields are marked *